/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.width-100 .fullwidth-box, .width-100 .fusion-section-separator
{
	padding-top: 0px !important;
	padding-bottom: 0px !important;
}

.fusion-header-v4 .fusion-logo .fusion-header-content-3-wrapper
{
        display: -webkit-inline-box !important;
        text-align: center;
}

/*@media only screen and (max-device-width: 480px) {
.fusion-header-v4 .fusion-logo .fusion-header-content-3-wrapper {
 display: none !important;
}*/

}